jQuery(document).ready(function(){
    "use strict";
    
    jQuery('.form-field .radio-images').each(function(){
        jQuery(this).click( function() {
                jQuery(this).closest('.type-radio').find('img.radio-image').removeClass('radio-image-selected');
                jQuery(this).find('img.radio-image').toggleClass('radio-image-selected');
                jQuery(this).find('.option-tree-ui-radio').prop('checked', true);
        });
    });
    
    
});